<mamecheat version="1">

  <cheat desc="Infinite Time"> <comment>This is most helpful with the 4-second bomb defusing</comment>
    <script state="run">
      <action>maincpu.pb@17D07=FF</action>
    </script>
  </cheat>

  <cheat desc="No Time Left Now!">
    <script state="on">
      <action>maincpu.pb@17D07=00</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Infinite Lives PL1">
    <script state="run">
      <action>maincpu.pb@17D2B=03</action>
    </script>
  </cheat>

  <cheat desc="Infinite Ammo PL1">
    <script state="run">
      <action>maincpu.pw@18DE6=270F</action>
    </script>
  </cheat>

  <cheat desc="Always 9999 Score PL1">
    <script state="run">
      <action>maincpu.pd@177B4=0000270F</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Infinite Lives PL2">
    <script state="run">
      <action>maincpu.pb@17D37=03</action>
    </script>
  </cheat>

  <cheat desc="Infinite Ammo PL2">
    <script state="run">
      <action>maincpu.pw@18DF6=270F</action>
    </script>
  </cheat>

  <cheat desc="Always 9999 Score PL2">
    <script state="run">
      <action>maincpu.pd@177D0=0000270F</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
